/*   
covau.com.au styles             
Author:Ismail Dal
Created: 15/10/2015
*/

/* Structural CSS  */
#stage-wrapper { width:100%; min-height:470px;font: 12px Verdana, Geneva Trebuchet MS, sans-serif !important; color: #333333; text-align: left; padding:0;}
/* Tab CSS details */

#left-side { float:left; width:36%;  height: auto;}
#right-side { float:right; width:60%; height: auto;}
#tabs,#itabs,#iitabs,#itabs-hw,#itabs-ca,#itabs-ct{ width:100%; float:right;}
/*#admin-list-select {width:340px;float:left;}*/
/*#account-list-select,#user-list-select,#profile-list-select, #discount-list-select,#allowance-list-select,#tariff-list-select{width:100%;float:left;}*/
/*#prof-user-list-select,#contact-list-select,#tabs-list-select{width:60%; float:right;}*/
#dd-file-upload,#dd-file-read{width:60%;float:left;}
#file-upload,#file-read{width:340px;float:left;}

/*div.table-list-select{width:100%;float:left;}
div.tabs-list-select{width:100%; float:right;}
*/

#phone-list-select {width:200px;  float:left;}
#make-list-select,#type-list-select,#item-list-select{width:400px;float:left;}
#tabs-list-select-make,#tabs-list-select-type,#tabs-list-select-item{width:510px;float:right;}

#contact-area-select,#contact-type-select{width:400px;float:left;}
#tabs-area-select,#tabs-type-select{width:510px;float:right;}

/* Generic list (and selectable) CSS */
table.selectable-list {width:100%;border:solid #cdcdcd 1px;padding: 0px;}
table.selectable-list tr th { padding: 4px;	background-color: #eaf1f5;border-left: 1px solid #cdcdcd;border-top: 1px solid #cdcdcd;}
table.selectable-list tr td {padding: 2px;	border-left: 1px solid #cdcdcd; border-top: 1px solid #cdcdcd;}
table.selectable-list tr:first-child td {border-top: 1px solid #ffffff;}
table.selectable-list td:first-child {border-left: none;}
table.selectable-list tr:nth-child(odd) { background-color: #ffffff;}
table.selectable-list tr:nth-child(even) {background-color: #ffffff;}
table.selectable-list tr:hover { background-color: #58b0e2;}
tr.generic-selected { background-color: #daedf8 !important; font-weight: bold;}

table.table-list {width:100%;border:solid #cdcdcd 1px;padding: 0px;}
table.table-list tr th { padding: 4px;	background-color: #eaf1f5;border-left: 1px solid #cdcdcd;border-top: 1px solid #cdcdcd;}
table.table-list tr td {padding: 2px;	border-left: 1px solid #cdcdcd; border-top: 1px solid #cdcdcd;}
table.table-list tr:first-child td {border-top: 1px solid #ffffff;}
table.table-list td:first-child {border-left: none;}
table.table-list tr:nth-child(odd) { background-color: #ffffff;}
table.table-list tr:nth-child(even) {background-color: #ffffff;}
/*table.table-list tr:hover { background-color: #58b0e2;}*/


#admin-list
,#account-list
,#user-list
,#discount-list
,#allowance-list
,#tariff-list
,#contact-list
,#account-discount-list
,#user-discount-list
,#activity-list
,#account-chart
,#user-chart
,#dd-file-list
,#dd-account-list
,#account-bill-list
,#file-list
,#addon-list
,#hw-makes-list
,#addon-ability-list
,#contact-area-list
,#contact-type-list
{width: 100%; height: 212px;}

#account-discount-list
,#user-discount-list
,#mnp-port-list
,#mnp-reverseport-list
,#dd-account-list
,#bill-list
,#file-list
,#addon-list
,#addon-ability-list
,#autoAddOn-list
,#svc-state-list
,#usage-list
,#account-activate-list
,#pendingPlanList
,#contact-list
,#contact-logs
,#hw-order-list
,#orders-list
,#order-items
,#file-list-table
,#result-list-table
,#sim-file-list
{font-size:11px;}

#svc-state-list,#profile-list,#phone-list,#bill-list{width: 100%;  max-height: 212px;}

#dd-file-list
,#dd-account-list
,#addon-list
,#addon-ability-list{height: auto;}

#phone-list { height: 320px;}
//#file-list{display:none;}
#fileList{display:none;}

#account-display
,#user-display{width: 100%;height: auto;background: #FFF; overflow-x: hidden;margin-left: -1px;	margin-right: 2px;	}

#account-chart
,#user-chart{width: 100%;text-align: center;height: auto; min-height: 200px;}

table.content-table {border-collapse: collapse;	width:100%;	font-size: 0.9em;}
table.content-table td { vertical-align: middle; padding: 2px 2px 2px 2px;}
table.content-table td.caption { font-weight: bold;}
table.content-table tr.caption { font-weight: bold;}
table.content-table tr td:first-child {width:120px;white-space: nowrap;}
table.summary-table  {border:1px;	width:400px;height:auto; color:#0069a6;text-align: left;vertical-align: top;padding: 0px 0px 0px 0px;}
table.summary-table tr.caption {font-weight: bold;}
.d_search_box { padding: 0px 0px 10px 0px;}
.user-detail{display:none;}
.port-detail{display:none;}
.contract-sh{display:none;}
.business{display:none;	}
.residential{display:none;}
.postal-address{display:none;}
.readonly{background-color:#CCCCCC;}
.no-border{	font : inherit; color : inherit;padding:0;background-color: #ffffff;border:none;appearance: none;-o-appearance:none;-webkit-appearance: none;-moz-appearance: none;}
.no-display{display:none;}
.no-display2{display:none;}
.hide-button{display:none;}
.no-border{border-style:none;} 
.info {font-size:11px; font-style: italic;color:green;}
.list-info {font-style: italic;	font-size: 0.8em; color:green;}
.note {font-style: italic; font-weight: bold; color:orange;}
.clear-both{clear: both; padding:5px;}
.item-required{	border-color:#FF5C1F;border-weight:1px;	border-style:solid}
.item-notrequired{border-color:#CCCCCC;	border-weight:1px;	border-style:solid}
.dialog-msg{position:absolute;z-index:10;width:260px;height:100px;text-align:center;color:#FF0000;display:none;}
.cards {list-style-type: none;}
.cards li { -webkit-transition:all .2s; -moz-transition:all .2s; -ms-transition:all .2s; -o-transition:all .2s; transition:all .2s;  background-image:url(/images/card_logos.png);  background-position:0 0;/*background-size: 255px 64px;*/ float:left; height:32px; margin-right:8px; text-indent:-9999px; width:51px}
.cards li:last-child { margin-right:0}
.cards .mastercard {  background-position:153px 0}
/*.cards .amex { background-position:102px 0}*/
.cards .visa.off { background-position:0 32px}
.cards .mastercard.off { background-position:153px 32px}
/*
.ccpayment {
    background: url(/images/paynow-red-120x29-png.png) no-repeat;
	width:120px;
}
*/
/*
#file-account-list{	width: 300px;height: 212px;}
table.file-account-list {width:100%;border:solid #cdcdcd 1px;	padding: 0px;}
table.file-account-list tr {background-color: #eaf1f5;bordert: 1px solid #cdcdcd; }
*/
table#dialogTable {font-size:12px;}
table#dialogTable td {vertical-align: middle;padding:  4px 10px;height:24px;}
table#dialogTable tr:first-child td {border-top-left-radius: 6px;border-top-right-radius: 6px;}
table#dialogTable tr:last-child td {border-bottom-left-radius: 6px;	border-bottom-right-radius: 6px;}
table#dialogTable tr.alert {background-color: #F5F5F5;color:#444444;border: 1px solid #cccccc;}
table#dialogTable tr.information {background-color: #54B0D9;color:#FFFFFF;border: 1px solid #0B90C4;}
table#dialogTable tr.error {background-color: #F60000;color:#FFFFFF;border: 1px solid #8B0000;}
table#dialogTable tr.warning {background-color: #F6E1A2;color:#826200;border: 1px solid #FFC237;}
table#dialogTable tr.notification {background-color: #F5F5F5;color:#444444;	border: 1px solid #CCCCCC;}
table#dialogTable tr.success {background-color: #8BE58B;color:#006400;border: 1px solid #50C24E;}	
table#dialogTable .ok-button {background-color: #8BE58B;color:#006400;border: 1px solid #50C24E;border-radius: 4px;padding:4px;}	
table#dialogTable .cancel-button {background-color: #F60000;color:#FFFFFF;border: 1px solid #8B0000;padding:4px;border-radius: 4px;}
		
/* END CSS DOC */

